adapters:
  globalsun:
    endpoint: http://endpoint.globalsun.io/pserver
    meta-info:
      maintainer-email: prebid@globalsun.io
      app-media-types:
        - banner
        - video
        - native
      site-media-types:
        - banner
        - video
        - native
      supported-vendors:
      vendor-id: 0
    usersync:
      cookie-family-name: globalsun
      redirect:
        url: "https://cs.globalsun.io/pbserver?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&redir={{redirect_url}}"
        support-cors: false
        uid-macro: '$UID'
